@media screen and (max-width:1920px) {}

@media screen and (max-width:1830px) {}

@media screen and (max-width:1730px) {}


@media screen and (max-width:1660px) {}

@media screen and (max-width:1640px) {}

@media screen and (max-width:1400px) {
    /*.logo_warp .search{*/
    /*    width: 100%;*/
    /*}*/
    .logo_warp .search{
        width: 500px;
    }
}



@media screen and (max-width:1200px) {
    .m2 .item_pic .dms .jiaobiao .jb{
        width: 85px;
    }
    .m103 .item .show_title .nt{
        font-size: 14px;
    }
    .m103 .item .show_title{
            padding: 15px 75px;
    }
	.wel {
		display: none;
	}

	.logo_warp .logo {
		display: none;
	}

	.logo_warp .search {
		width: 100%;
		margin-top: 0px;
	}

	.logo_warp .rit {
		width: 100%;
		text-align: center;
	}

	.logo_warp .rit .bt a {
		padding: 5px 15px 5px 45px;
	}

	.logo_warp {
		padding-top: 0px;
	}

	.nav {
		display: none;
	}

	.banner .pic_item {
		height: 180px;
	}

	.banner_pon {
		padding: 12px 0;
	}

	.m1 {
		padding: 25px 0;

	}

	.m1 .box {
		display: block;
	}

	.m1 .let {
		width: 100%;
	}

	.m1 .rit {
		width: 100%;
		padding: 0;
		margin-top: 160px;
	}

	.m1 .let .pic .qian,
	.m1 .let .pic .hou {
		width: 90%;
	}

	.m1 .let .pic .qian {
		width: 80%;
		right: -10px;
	}

	.m1 .rit .cm_mores {
		position: relative;
		left: auto;
		margin-top: 30px;
		top: auto;
		bottom: auto;
	}

	.m1 .rit .t1,
	.m1 .rit .t2 {
		font-size: 24px;
	}

	.m1 .rit .t1 {
		padding-left: 0px;
	}

	.m1 .rit .cn {
		margin-top: 10px;
	}

	.m1 .rit .cn {
		padding: 0px;
	}

	.m2 {
		padding-top: 25px;
	}

	.m2 .item_pic .dms .dm {
		padding: 5px;
	}

	.m2 .item_pic .dms .dm .t1 {
		font-size: 14px;
	}

	.m2 .item_pic .dms .dm .t1 {
		height: 40px;
	}

	.m2 .item_pic .dms .dm .t2 {
		margin: 10px 0;
		font-size: 14px;
	}

	.m3 {
		margin-top: 30px;
		height: 110px;
	}

	.m4 .t1 img {
		width: 60%;
	}

	.m4 .t2 {
		width: 100%;
		font-size: 14px;
	}

	.m5 {
		margin: 25px auto;
		padding-bottom: 25px;
	}

	.m5 .item {
		width: 100%;
		margin-bottom: 25px;
	}

	.m6 {
		padding-bottom: 50px;
	}

	.m6 .item {
		width: 100%;
	}

	.footer {
		padding: 25px 0;
	}

	.footer .let {
		width: 100%;
	}

	.footer .logo {
		width: 100%;
		text-align: center;
	}

	.footer .let .t1 {
		padding: 0px;
		text-align: center;
	}

	.footer .f_nav {
		margin: 0px;
		margin-top: 25px;
		width: 100%;
	}

	.footer .f_nav ul li {
		margin-bottom: 10px;
	}

	.footer .rit {
		width: 100%;
	}

	.cpoy .let,
	.cpoy .rir {
		width: 100%;
		text-align: center;
	}

	.cm_mores a {
		padding: 10px 20px;
	}

	.m8 .m8_box {
		width: 90%;
	}

	.m8 .m8_box .m8_dm {
		padding: 15px;
	}

	.m8 .m8_box .m8_dm .form {
		margin-bottom: 10px;
		padding: 5px;
	}

	.m8 .m8_box .m8_dm .t7 {
		margin: 10px 0;
	}

	.m8 .m8_box .m8_dm .t7 a {
		margin: 0px auto;
		width: 31%;
		text-align: center;
	}

	.m8 .m8_box .m8_dm .t1 img {
		width: 120px;
	}

	.m8 .m8_box .m8_dm .t1 {
		margin-bottom: 0px;
	}

	.m8 .m8_box .m8_dm .t2 {
		font-size: 14px;
		font-weight: bold;
		margin-top: 10px;
		margin-bottom: 5px;
	}

	.m8 .m8_box .m8_dm .form .list {
		margin-bottom: 8px;
	}

	.m8 .m8_box .m8_dm .form .list .t3 {
		font-size: 12px;
	}

	.m10 .t1,
	.m12 .t1 {
		margin-bottom: 25px;
		font-size: 20px;
	}

	.m10 .pic {
		margin-bottom: 20px;
	}

	.m11 .dm {
		padding: 5%;
	}

	.m11 .dm .item .nt {
		width: 100px;
		padding-bottom: 10px;
	}

	.m11 .dm .item .nt span {
		padding-left: 10px;
	}

	.m11 .dm .item .cn {
		padding-left: 0px;
		padding-bottom: 10px;
	}

	.m11 {
		margin-bottom: 15px;
	}

	.m12 .map {
		height: 250px;
	}

	.m12 {
		margin-bottom: 25px;
	}

	.m14 {
		display: block;
		margin-top: 20px;
	}

	.m14 .let {
		width: 100%;
	}

	.m14 .rit {
		width: 100%;
	}

	.m14 .let .t1 {
		font-size: 16px;
	}

	.m14 .let .t2 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.m13 .icon_1 {
		width: 100%;
	}

	.m14 .let .cn {
		font-size: 16px;
	}

	.m13 {
		padding-bottom: 40px;
	}

	.m15 .gp a {
		font-size: 12px;
		padding: 5px 12px;
	}

	.page_2 {
		margin-bottom: 40px;
	}

	.m16 .group .item .dm {
		padding: 20px;
		padding-left: 40px;
		/* padding-right: 35px; */
	}

	.m16 .list .group .item .dm .t3 {
		font-size: 14px;
		padding-right: 15px;
	}

	.m17 .cn {
		line-height: 30px;
		font-size: 14px;
		padding-bottom: 20px;
	}

	.m17 .t3 {
		margin: 15px 0;
	}

	.m17 .tit {
		margin-bottom: 10px;
		font-size: 18px;
	}

	.m19 .from {
		width: 100%;
	}

	.cm_title1 {
		padding-bottom: 20px;
		margin-bottom: 15px;
		font-size: 20px;
	}

	.m20 .box2 {
		position: relative;
		top: auto;
		left: auto;
		transform: translate(0, 0);
		right: auto;
		bottom: auto;
	}

	.m20 .txt {
		width: 100%;
	}

	.m20 {
		padding: 20px 0;
	}

	.m20 .txt .t1 {
		font-size: 20px;
		margin-bottom: 5px;
	}

	.m20 .txt .t2 {
		font-size: 24px;
		line-height: 30px;
	}

	.m20 .txt .cn {
		font-size: 14px;
		line-height: 25px;
	}

	.m20 .txt .but .it a {
		font-size: 14px;
	}

	.m20 {
		margin-bottom: 30px;
	}

	.cm_title2 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.m22 .t1 {
		margin-bottom: 20px;
	}

	.m22 .t2 {
		padding: 10px;
	}

	.m22 .t2 .t2_1 {
		font-size: 18px;
	}

	.m22 .t2 .cn {
		font-size: 14px;
		line-height: 30px;
	}

	.m22 {
		padding-bottom: 20px;
	}

	.m9 {
		padding: 15px 0;
	}

	.m19 .from .item_file .cell img {
		max-height: 60px;
	}

	.m23 .m2 .gp .item_pic {
		float: left;
		width: 49%;
		margin: 0px auto;
		margin-bottom: 25px;
	}

	.m23 .m2 .gp .item_pic:nth-child(4n) {
		margin: 0px auto;
		margin-bottom: 25px;
		width: 49%;
	}

	.m23 .m2 .gp .item_pic:nth-child(2n) {
		float: right;
	}

	.m2 .item_pic .dms .dm .t3 {
		text-align: center;
	}

	.m2 .item_pic .dms .dm .t3 a {
		padding: 4px 10px;
		font-size: 14px;
		width: auto;
		display: inline-block;
	}

	.m2 .item_pic .dms {
		padding-bottom: 10px;
	}

	.m24 {
		display: block;
	}

	.m24 .let {
		width: 100%;
	}

	.m24 .cn {
		padding: 0px;
		width: 100%;
		margin-top: 20px;
	}

	.m24 .cn .t1 {
		font-size: 18px;
		line-height: 30px;
	}

	.m24 .cn .t3 .lt {
		width: 50%;
		margin-right: 0px;
	}

	.m24 .cn .t3 .lt {
		font-size: 20px;
	}

	.m24 .cn .t7 .lt {
		width: 100%;
		text-align: center;
	}

	.m24 .cn .t7 .bts {
		margin: 0;
		margin-top: 15px;
		display: flex;
		width: 100%;
	}

	.m24 .cn .t7 .bts .bt_1 {
		flex: 1;
	}

	.m24 .cn .t7 .bts a {
		line-height: normal;
		padding: 10px 0px !important;
		text-align: center;

	}

	.m24 .cn .t7 .bts .bt_2 {
		width: 100px;
	}

	.m25 {
		margin-bottom: 0px;
	}

	.m28 .dm {
		padding: 10px;
	}

	.m28 .dm .t1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.m30 .list .t1 {
		margin-bottom: 20px;
	}

	.m30 .list {
		margin-bottom: 20px;
	}

	.m31 .table {
		overflow-x: scroll;
	}

	.m31 .table .tb {
		width: 700px;
	}

	.m31 .pr_info .pic {
		width: 80px;
	}

	.m31 .pr_info .cn {
		font-size: 12px;
		line-height: 25px;
	}

	.m31 .table .tb table tr td:nth-child(1) {
		width: 40%;
	}

	.m31 .pr_info2 {
		padding: 0px 15px;
	}

	.m31 .pr_info {
		padding: 20px 10px;
	}

	.m31 .tab_buts .td_2 .bt_1,
	.m31 .tab_buts .td_2 .bt_2 {
		padding: 10px 0;
		font-size: 14px;
	}

	.m31 .tab_buts .td_2 .bt_1 {
		width: 50%;
	}

	.m31 .tab_buts .td_2 .bt_2 {
		width: 35%;
	}

	.m32 .let {
		width: 100%;
	}

	.m32 .rit {
		width: 100%;
	}

	.m34 a {
		padding: 10px 0 10px 0;
		margin: 0px 0;
		width: 100%;

		margin-bottom: 10px;
	}

	.m34 a .icon {
		left: 20px;
		font-size: 14px;
		width: 25px;
	}

	.m33 .cm_title1 {
		text-align: left;
	}

	.m33 .bt a {
		padding: 7px 15px 7px 42px;
	}

	.m36 .table .tb table tr td:nth-child(1) {
		width: auto;
	}

	.m34 {
		margin-bottom: 20px;
	}

	.m37 .from .item .cell3 select {
		width: 85px;
	}


	.logo_warp .rit .f {
		margin-top: 5px;
	}

	.logo_warp .rit .bt2 .nub {
		top: 5px;
		right: 20px;
	}

	.m100 {
		padding-bottom: 20px;
	}

	.m100 .box .item {
		width: 33%;
		margin-bottom: 25px;
		text-align: center;
	}

	.m101 {
		margin-top: 30px;
	}

	.m101 .w .t1 {
		font-size: 40px;
		top: -25px;
	}

	.m102 .box {
		padding: 20px;
	}

	.m102 .box .t1 {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.m102 {
		margin-bottom: 25px;
	}

	.m7 .dm {
		padding: 50px 20px;
	}

	.m10 {
		margin-bottom: 30px;
	}

	.m104 .let_warp {
		width: 100%;
	}

	.m104 .rit_warp {
		width: 100%;
		margin-top: 25px;
	}

	.m23 .t2 span {
		font-size: 14px;
	}

	.m106 .tab span {
		font-size: 14px;
		padding: 5px;
	}

	.m107 .list {
		font-size: 14px;
		line-height: 30px;
	}

	.m108 a {
		width: 100%;
		text-align: center;
		margin: 0px auto;
		margin-bottom: 15px;
		padding: 10px 0;
	}

	.m108,
	.m107 {
		margin-bottom: 30px;
	}

	.m111 .t1_2 a {
		font-size: 14px;
		padding: 12px 0;
		width: 100%;
		text-align: center;
	}

	.m112 .title {
		font-size: 16px;
		padding-top: 10px;
	}

	.m113 .items {
		width: 100%;
		font-size: 14px;
		margin-bottom: 25px;
	}

	.m113 .items .it_dm {
		padding: 20px;
	}

	.m113 .items .it_dm .t1_3 {
		font-size: 16px;
	}

	.m113 .items .it_dm .t1_3 span {
		font-size: 22px;
	}

	.m114 .let_warp {
		width: 100%;
	}

	.m114 .rit_warp {
		width: 100%;
	}

	.m115 .user_md {
		position: relative;
		right: auto;
		top: auto;
		display: block;
		padding: 10px 0;
		left: auto;
		padding-left: 40px;
		bottom: auto;
		transform: translate(0, 0);
		margin-top: 10px;
	}

	.m115 .cmn {
		font-size: 20px;
	}
	.m2 .item_pic .dms .jiaobiao span{
	    width: 55px;
	    top: 3px;
	}
}


@media screen and (max-width:1040px) {}

@media screen and (max-width:900px) {}

@media screen and (max-width:800px) {}

@media screen and (max-width:720px) {}

@media screen and (max-width:620px) {}

@media screen and (max-width:570px) {}

@media screen and (max-width:500px) {}

@media screen and (max-width:414px) {}

@media screen and (max-width:370px) {}

@media screen and (max-width:320px) {}